## libfile-touch-perl 0.09

=== debian/changelog ===
libfile-touch-perl (0.09-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update debian/copyright: new Upstream-Contact, packaging years,
    license stanzas.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 20:13:17 +0200

libfile-touch-perl (0.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.2 (no changes)
  * Upgraded to new debhelper rules format
    + The MacOS files (._ prefix) were removed upstream now
  * Remove perl-modules from dependencies
  * Remove the patches, they no longer appear necessary

 -- Jonathan Yu <frequency@cpan.org>  Sun, 26 Jul 2009 11:46:59 -0400

libfile-touch-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * add myself to uploaders
  * debhelper 7
  * machine readable copyright format
  * Debian Policy 3.8.1
  * move ._test.pl and ._Makefile.PL out of the way before building, and
    put them back after...they cause weird stuff to happen
  * fix the syntax
    - use quilt
  * entend long description a bit
  * fix short description

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 20:11:19 -0700

libfile-touch-perl (0.02-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Added: /me to Uploaders. Changed: one "perl" is enough for the
    short description.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467779)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 12:23:26 +0100

libfile-touch-perl (0.02-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 17:24:04 +0200

libfile-touch-perl (0.01-6) unstable; urgency=low

  * Move debhelper to Build-Depends, as it's required by the 'clean' target.
  * Don't ignore the result of 'make distclean'.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * debian/rules: use $(CURDIR) [make] instead of $(PWD) [sh].
  * Don't install an empty /usr/lib/perl5 directory.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 16 Jun 2006 16:40:27 +0300

libfile-touch-perl (0.01-5) unstable; urgency=low

  * Section is "perl", not "web" (closes: #250417)

 -- Allard Hoeve <allard@byte.nl>  Mon, 24 May 2004 11:50:14 +0200

libfile-touch-perl (0.01-4) unstable; urgency=low

  * Mentioned group maintainership and upstream URL in debian/copyright
  * Fixed a detail in the description in debian/control, a non-existing
    file mentioned in debian/rules, added '$(MAKE) test' in debian/rules
  * First version uploaded to Debian (Closes: #246756)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 30 Apr 2004 16:54:19 -0500

libfile-touch-perl (0.01-3) unstable; urgency=low

  * Add Uploaders: line to add Joachim, Gunnar and me

 -- Allard Hoeve <allard@byte.nl>  Mon, 26 Apr 2004 22:31:03 +0200

libfile-touch-perl (0.01-2) unstable; urgency=low

  * Made lintian-clean

 -- Allard Hoeve <allard@byte.nl>  Wed, 10 Mar 2004 16:17:24 +0100

libfile-touch-perl (0.01-1) unstable; urgency=low

  * Initial Debian version.

 -- Allard Hoeve <allard@byte.nl>  Fri, 09 Jan 2004 15:31:50 +0100
