=== debian/control ===
Source: libfile-touch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Niko Tyni <ntyni@iki.fi>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-touch-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-touch-perl.git
Homepage: https://metacpan.org/release/File-Touch

Package: libfile-touch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl interface to touch-like functions
 File::Touch lets you update access and modification timestamps, creating
 nonexistent files where necessary. It also allows you to only modify one of
 the stamps, choose to not create nonexistent files, and use timestamps from
 a different file.
