## libfile-touch-perl 0.10

=== debian/changelog ===
libfile-touch-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.10
  * debian/upstream/metadata: Update URL for upstream git repository
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 22:19:48 +0100
