=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-touch-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-touch-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-touch-perl.git
 Homepage: https://metacpan.org/release/File-Touch
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-touch-perl
 Architecture: all
