## libfile-touch-perl 0.11

=== debian/changelog ===
libfile-touch-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.11
  * d/copyright: update Upstream-Contact
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 20:13:00 -0300
