=== debian/watch ===
version=3
https://metacpan.org/release/File-Touch .*/File-Touch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
