=== debian/control ===
Source: libfile-touch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.31.5)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-touch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-touch-perl.git
Homepage: https://metacpan.org/release/File-Touch
Rules-Requires-Root: no

Package: libfile-touch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any (>= 5.31.5)
Description: Perl interface to touch-like functions
 File::Touch lets you update access and modification timestamps, creating
 nonexistent files where necessary. It also allows you to only modify one of
 the stamps, choose to not create nonexistent files, and use timestamps from
 a different file.
