=== debian/watch ===
version=4
https://metacpan.org/release/File-Touch .*/File-Touch-v?@ANY_VERSION@@ARCHIVE_EXT@$
